### Constructor

# Shumate Coordinate new_full

#### Declaration [src]

    ShumateCoordinate*
    shumate_coordinate_new_full (
      double latitude,
      double longitude
    )

#### Description [src]

Creates a new instance of `ShumateCoordinate` initialized with the given coordinates.

#### Parameters

`latitude` | `double`
| The latitude coordinate.
`longitude` | `double`
| The longitude coordinate.

#### Return value

Returns: | `ShumateCoordinate`
| The created instance.
| The data is owned by the called function.